var importador = mapperFactory.createMapper("Importador");
var i = 0;
var obj = message.get("obj");
try {
	importador.insert("excluirFuncionario",obj); 

	importador.commit();
}catch(err) {
    java.lang.System.out.println(err);
    importador.rollback();
    throw " Ocorreu um erro: " + err;
}